@charset "UTF-8";

/* -----  Global  --------------------------------------------------------- */
html {
  background: #000 url('../../images/background@3x.jpg');
  background-attachment: fixed;
  background-size: cover;
}
body {
  overflow: hidden;
}
main {
  padding-top: 0;
  opacity: 1;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */ /* Firefox < 16 */ /* Internet Explorer */ /* Opera < 12.1 */
            animation: fadein 2s;
}


/* -----  Nav  --------------------------------------------------------- */
nav.subnav {
  position: relative;
}
nav.subnav ul::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5.5px 0 5.5px;
  border-color: #ff7815 transparent transparent transparent;

  position: absolute;
  top: -18px;
  left: calc(50% - 8px);
}
nav.subnav ul {
  display: flex;
  justify-content: space-between;
  width: 230px;
  position: absolute;
  top: 140px;
  left: calc(50% - 4rem);
  z-index: 1010;
}
nav.subnav ul a {
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  color: #676767;
  font-size: 14px;
  position: relative;
}
nav.subnav ul a:hover, nav.subnav ul .active a:hover {
  color: #ff7815;
}
nav.subnav ul .active a {
  color: #ffffff;
}
nav.subnav ul li a::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5.5px 0 5.5px;
  border-color: #676767 transparent transparent transparent;

  position: absolute;
  top: calc(50% - 4px);
  left: -12px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
nav.subnav ul .active a::before {
  border-color: #ffffff transparent transparent transparent;
}
nav.subnav ul li a:hover::before{
  border-color: #ff7815 transparent transparent transparent;
}

/* -----  Founder  --------------------------------------------------------- */
.sections-wrapper {
  padding-top: 300px;
  width: 1000000px;
}
.sections-wrapper .cf {
  position: relative;
  z-index: -1;
}
.sections-wrapper section {
  position: relative;
  width: 100vw;
  max-width: 48rem;
  transition: .5s;
  float: left;
  width: 100vw;
}
.sections-wrapper section.slideRight {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 0;
  max-height: 1px;
  overflow: hidden;
}
.sections-wrapper section.slideLeft {
  -webkit-transform: translateX(-48rem);
          transform: translateX(-48rem);
  opacity: 0;
  max-height: 1px;
  overflow: hidden;
}
.sections-wrapper section.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  height: auto;
  max-height: 100000px;
}
.founder-section .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.founder-section .image-wrapper {
  min-width: 60%;
  float: left;
  margin-right: 30px;
  margin-bottom: -10px;
}
.founder-section h3 {
  margin-bottom: 0;
}
.founder-section h5 {
  color: #ff7815;
  margin-top: .2em;
  margin-bottom: .5em;
  font-weight: 400;
}
.founder-section .founder-text {
  padding: 10px 0 4px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  box-sizing: border-box;
}

/* -----  Team  --------------------------------------------------------- */
.team-section {
  opacity: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  max-height: 1px;
  position: relative;
  z-index: 100;
}
.sections-wrapper section.team-section.slideLeft {
  -webkit-transform: translateX(-96rem);
          transform: translateX(-96rem);
}
.sections-wrapper section.team-section.active {
  -webkit-transform: translateX(-48rem);
          transform: translateX(-48rem);
}

.team-section svg {
  position: relative;
  z-index: 100;
}
.team-section svg path, .team-section svg polygon {
  fill: transparent;
}
.team-section .name-label {
  position: absolute;
  top: -75px;
}
.team-section .name-label .name-wrapper{
  width: 170px;
  height: 80px;
  border-radius: 8px;
  background-image: radial-gradient(circle at 50% 4%, #6b6b6b, #212121);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.team-section .name-label::after { 
  content: '';
  display: block;
  position: absolute;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  background-color: #343434;
  top: calc(100% - 11px);
  left: calc(50% - 11px);
  z-index: -1;
}
.team-section .name-label.one {
  left: calc(19% - 75px);
}
.team-section .name-label.two {
  left: calc(47% - 75px);
}
.team-section .name-label.three {
  left: calc(77% - 75px);
}
.team-section .name-label .name {
  margin-bottom: 2px;
  font-size: 18px;
}
.team-section .name-label .title {
  color: #ff7815;
}
.team-image {
  position: relative;
}

.team-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
  grid-column-gap: 50px;
  margin-top: 100px;
}
.team-grid .item {
  margin-top: 50px;
}
.team-grid .image-wrapper {
  width: 250px;
  height: 250px;
  margin: auto;
  position: relative;
}
.team-grid .image-wrapper:hover .main-image {
  opacity: 0;
}
.team-grid .image-wrapper .main-image {
  position: absolute;
  z-index: 100;
  transition: 1s;
}
.team-grid .image-wrapper .hover-image {
  position: absolute;
}
.team-grid h5 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
  margin-top: 10px;
}

/* -----  Timeline  --------------------------------------------------------- */
.timeline-section {
  opacity: 0;
  -webkit-transform: translateX(-48rem);
          transform: translateX(-48rem);
  max-height: 1px;
}
.sections-wrapper section.timeline-section.active {
  -webkit-transform: translateX(-96rem);
          transform: translateX(-96rem);
}
.sections-wrapper section.timeline-section.slideRight {
  -webkit-transform: translateX(-48rem);
          transform: translateX(-48rem);
}
.timeline-section .icon {
  max-width: 100%;
  max-height: 100%;
  overflow: hidden;
}

.hex-timeline {
  position: relative;
  margin-top: calc((100vh - 900px) / 2);
  height: 500px;
}

.hex-wrapper {
  position: relative;
  width: 160px;
  height: 140px;
  margin-bottom: 50px;
  cursor: pointer;
}
.hexagon {
  overflow: hidden;
  visibility: hidden;
  -webkit-transform: rotate(120deg);
          transform: rotate(120deg);
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
  }
.hexagon-in2 {
  transition: .5s;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 250px;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  visibility: visible;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
  transition-delay: 0s;
  transition-property: opacity;
}
.hex-wrapper:hover .hexagon-in2 {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
.hexagon1 {
  width: 160px;
  height: 140px;
  margin: 0 0 0 0px;
  transition: .5s;
  }
.hexagon2 {
  width: 200px;
  height: 400px;
  margin: -80px 0 0 20px;
  transition: .5s;
  }
.dodecagon {
  width: 200px;
  height: 200px;
  margin: -80px 0 0 20px;
  transition: .5s;
}

.border-hex {
  position: relative;
  width: 180px; 
  height: 103.92px;
  background-color: transparent;
  margin: 51.96px 0;
  border-left: solid 15px #ff7816;
  border-right: solid 15px #ff7816;
  position: absolute;
  top: -34px;
  left: -10px;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  transition: .5s;
}
.border-hex:before,
.border-hex:after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 127.28px;
  height: 127.28px;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background-color: inherit;
  left: 11.3604px;
}
.border-hex:before {
  top: -63.6396px;
  border-top: solid 21.2132px #ff7816;
  border-right: solid 21.2132px #ff7816;
}
.border-hex:after {
  bottom: -63.6396px;
  border-bottom: solid 21.2132px #ff7816;
  border-left: solid 21.2132px #ff7816;
}
.hex-item .info {
  display: none;
}

.hex-wrapper h3 {
  text-align: center;
  padding-top: calc(50% - 1em);
  position: relative;
  z-index: 20;
}

.border-hex.empty {
  position: absolute;
  margin: 50px;
}

.hex-item {
  position: absolute;
  top: 0;
  left: 0;
  transition: .5s;
}
.hex-item:nth-child(1) {
  top: 200px;
  left: 70px;
}
.hex-item:nth-child(2) {
  top: 270px;
  left: -160px;
}
.hex-item:nth-child(3) {
  top: 100px;
  left: 240px;
}
.hex-item:nth-child(4) {
  top: -30px;
  left: 10px;
  background: #ff7815;
}
.hex-item:nth-child(5) {
  top: 200px;
  left: 410px;
}
.hex-item:nth-child(6) {
  top: -130px;
  left: 180px;
}
.hex-item:nth-child(7) {
  top: 100px;
  left: 580px;
}
.hex-item:nth-child(8) {
  top: -30px;
  left: 350px;
}
.hex-item:nth-child(9) {
  top: 200px;
  left: 750px;
}
.hex-item:nth-child(10) {
  top: 270px;
  left: 180px;
  background: #ff7815;
}
.hex-item:nth-child(11) {
  top: 100px;
  left: 920px;
}
.hex-item:nth-child(12) {
  top: -130px;
  left: 860px;
}
.hex-item:nth-child(13) {
  top: 200px;
  left: 1090px;
}
.hex-item:nth-child(14) {
  top: -30px;
  left: 1030px;
  background: #ff7815;
}
.hex-item:nth-child(15) {
  top: 100px;
  left: 1190px;
}
.hex-item:nth-child(16) {
  top: 500px;
  left: 340px;
}

.hex-item.active { 
  top: 0;
  width: 100%;
  height: 550px;
  left: 0;
  z-index: 100;
  overflow: hidden;
  margin-bottom: 0;
  cursor: default;
}
.hex-item.active .border-hex {
  border: 0 solid #fff;
  background: #fff;
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  top: 0;
  margin: 0;
}
.hex-item.active .border-hex::before {
  border-top: solid 21.2132px #ffffff;
  border-right: solid 21.2132px #ffffff;
  -webkit-transform: scaleY(1) rotate(0deg);
          transform: scaleY(1) rotate(0deg);
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}
.hex-item.active .border-hex::after {
  border-bottom: solid 21.2132px #ffffff;
  border-left: solid 21.2132px #ffffff;
  width: 100%;
  -webkit-transform: scale(1) rotate(0);
          transform: scale(1) rotate(0);
  left: 0;
  bottom: 0;
  height: 100%;
}

.hex-item.active .info {
  display: block;
  z-index: 99;
  position: relative;
}

.hex-item.active .hexagon1{
  width: 50%;
  height: 400px;
  margin: 100px 20px 50px;
  z-index: 100;
  overflow: visible;
}
.hex-item.active .hexagon {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);  
  box-shadow: 4px 2px 4px 0 rgba(0, 0, 0, 0.5);  
}
.hex-item.active .hexagon-in1 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  overflow: visible;
}
.hex-item.active .hexagon-in2 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  height: 450px;
  box-shadow: 4px 2px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  opacity: 0;
  transition-delay: .2s;
  transition-property: opacity;
}

.hex-item.active .slider {
  height: 450px;
}
.hex-item.active .slider .owl-nav {
  position: absolute;
  top: calc(50% - 25px);
  height: 50px;
  width: 100%;
  padding: 10px;
}
.hex-item.active .slider .owl-nav button span {
  font-size: 72px;
  font-family: 'Oswald', sans-serif;
  color: #4e4e4e;
}
.hex-item.active .slider .owl-nav .owl-next {
  float: right;
}


.hex-item .header {
  width: auto;
  max-width: none;
  left: 0;
  position: static;
}
.hex-item .header {
  width: 20rem;
  max-width: none;
  left: -9.5rem;
  position: absolute;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  top: 55%;
}
.hex-item .header h2.title {
  color: #4e4e4e;
  font-size: 36px;
  float: left;
  margin: 30px 20px 0;
  line-height: 72px;

  position: absolute;
  top: 0;
  left: 0;
}
.hex-item .header .year {
  color: #ff7815;
  opacity: .5;
  font-size: 72px;
  line-height: 72px;
  z-index: -1;

  position: absolute;
  bottom: 0;
  right: -50px;
  font-family: 'Anton', sans-serif;
}

.hex-item .body .exit {
  position: absolute;
  top: 20px;
  right: 40px;
  color: #595959;
  font-size: 36px;
  font-family: 'Anton', sans-serif;
  text-decoration: none;
  border: none;
  z-index: 100;
}
.hex-item .body {
    padding: 30px 20px 30px;
    position: relative;
    height: 550px;
}
.hex-item .body h5, .hex-item .body ul {
  color: #4e4e4e;
}

.hex-item .timeline-project {
  display: flex;
  align-items: flex-end;
  width: 100%;
  position: absolute;
}
.hex-item .timeline-project .image-wrapper {
    height: 490px;
    box-shadow: 4px 2px 4px 0 rgba(0, 0, 0, 0.5);
    width: 410px;
    overflow: hidden;
    transition: .5s;
    opacity: 0;
    margin-left: 120px;
}
.hex-item.active .timeline-project.active .image-wrapper {
  opacity: 1;
}
.hex-item .timeline-project .image-wrapper .inner {
  width: 0;
  overflow: hidden;
  transition: .5s;
}
.hex-item .timeline-project .image-wrapper img {
  min-width: 0;
  height: 515px;
  width: 100%;
  max-height: 550px;
}
.hex-item .timeline-project .details {
    margin-left: 50px;
    width: 0;
    overflow: hidden;
    margin-bottom: 30px;
    transition: .5s;
}
.hex-item .timeline-project .details h5, .hex-item .timeline-project .details ul {
  min-width: calc((48rem / 2) - 80px);
}
.hex-item .body .timeline-nav {
  position: absolute;
  bottom: 30px;
  color: #4e4e4e;
  font-family: 'M PLUS 1', sans-serif;
  left: calc(40% + 140px);
}
.hex-item .body .next {
  left: calc(40% + 140px + 5em);
}

.hex-timeline.open {
  margin-top: 0;
  height: 750px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.hex-timeline.open .hex-item:not(.active).empty {
    position: absolute;
    bottom: -30px;
    top: auto;
    -webkit-transform: rotate(30deg) scale(.7);
            transform: rotate(30deg) scale(.7);
    left: 50%;
    opacity: 0;
    z-index: -1;
}
.hex-timeline.open .hex-item:not(.active) {
  position: relative;
  top: 50px;
  left: 0;
  -webkit-transform: scale(.7);
          transform: scale(.7);
}

.hex-item.active .timeline-project.active .image-wrapper .inner {
  width: 100%;
  transition-delay: .5s;
}
.hex-item.active .timeline-project.active .details {
  width: 45%;
  transition-delay: .5s;
}

@media(max-height: 900px) {
  .hex-timeline {
    margin-top: 100px;
  }
}
@media(max-width: 1400px) {
  .hex-timeline {
    height: 770px;
    margin-top: calc((100vh - 1100px) / 2);
  }
  .hex-item:nth-child(1) {
    top: 200px;
    left: 320px;
  }
  .hex-item:nth-child(2) {
    top: 270px;
    left: 90px;
  }
  .hex-item:nth-child(3) {
    top: 100px;
    left: 490px;
  }
  .hex-item:nth-child(4) {
    top: -30px;
    left: 260px;
    background: #ff7815;
  }
  .hex-item:nth-child(5) {
    top: 200px;
    left: 660px;
  }
  .hex-item:nth-child(6) {
    top: -130px;
    left: 430px;
  }
  .hex-item:nth-child(7) {
    top: 100px;
    left: 830px;
  }
  .hex-item:nth-child(8) {
    top: -30px;
    left: 600px;
  }
  .hex-item:nth-child(9) {
    top: 500px;
    left: 490px;
  }
  .hex-item:nth-child(10) {
    top: 270px;
    left: 430px;
    background: #ff7815;
  }
  .hex-item:nth-child(11) {
    top: 400px;
    left: 660px;
  }
  .hex-item:nth-child(12) {
    top: 370px;
    left: 260px;
  }
  .hex-item:nth-child(13) {
    top: 500px;
    left: 830px;
  }
  .hex-item:nth-child(14) {
    top: 270px;
    left: 770px;
    background: transparent;
  }
.hex-item.active { 
  top: 0;
  left: 0;
  }
}
@media(max-width: 1200px) {
  .wrap:not(.wide) {
    padding: 0;
  }
}
@media(max-width: 1150px) {
  .sections-wrapper section.slideLeft, .sections-wrapper section.team-section.active {
    -webkit-transform: translateX(-100vw);
            transform: translateX(-100vw);
  }
  .sections-wrapper section.team-section.active, .sections-wrapper section.founder-section.active {
    padding: 0 50px;
  }
  .sections-wrapper section.timeline-section.active {
    -webkit-transform: translateX(-200vw);
            transform: translateX(-200vw);
  }
  .hex-timeline {
    height: 770px;
    width: 960px;
    margin: auto;
    margin-top: calc((100vh - 1100px) / 2);
  }
  .hex-item:nth-child(1) {
    top: 200px;
    left: 230px;
  }
  .hex-item:nth-child(2) {
    top: 270px;
    left: 0px;
  }
  .hex-item:nth-child(3) {
    top: 100px;
    left: 400px;
  }
  .hex-item:nth-child(4) {
    top: -30px;
    left: 170px;
    background: #ff7815;
  }
  .hex-item:nth-child(5) {
    top: 200px;
    left: 570px;
  }
  .hex-item:nth-child(6) {
    top: -130px;
    left: 340px;
  }
  .hex-item:nth-child(7) {
    top: 100px;
    left: 740px;
  }
  .hex-item:nth-child(8) {
    top: -30px;
    left: 510px;
  }
  .hex-item:nth-child(9) {
    top: 500px;
    left: 400px;
  }
  .hex-item:nth-child(10) {
    top: 270px;
    left: 340px;
    background: #ff7815;
  }
  .hex-item:nth-child(11) {
    top: 400px;
    left: 570px;
  }
  .hex-item:nth-child(12) {
    top: 370px;
    left: 170px;
  }
  .hex-item:nth-child(13) {
    top: 500px;
    left: 740px;
  }
  .hex-item:nth-child(14) {
    top: 270px;
    left: 680px;
    background: transparent;
  }
  .hex-item.active { 
    top: 0;
    left: 0;
    }
    .hex-item .body .timeline-nav {
      left: calc(40% + 190px);
    }
    .hex-item .body .next {
      left: calc(40% + 190px + 5em);
    }
}
@media(max-width: 1400px) and (max-height: 1100px) {
  .hex-timeline {
    margin-top: 100px;
  }
}
@media(max-width: 1080px) {
  nav.subnav ul {
    right: 40px;
    left: auto;
    width: 230px;
  }
  nav.subnav ul::before {
    display: none;
  }
  nav.subnav ul li::after {
    content: '|';
    margin: 0 10px;
    color: #676767;
  }
  nav.subnav ul li:last-child::after {
    display: none;
  }
}
@media(max-width: 960px) {
  nav.subnav ul {
    right: 30px;
  }
  .founder-section .wrapper {
    flex-direction: column;
    align-items: center;
  }
  .founder-section .image-wrapper {
    max-width: 400px;
  }
  .founder-section .text-wrapper {
    max-width: 500px;
    margin: 30px;
  }
  .team-section .team-image {
    position: relative;
    max-width: 100%;
    padding: 20px;
  }
  .team-section .team-grid {
    padding: 20px;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    margin-top: 0;
  }
  .team-section .team-grid .image-wrapper {
    width: 100%;
    height: calc((100vw / 2) - 90px);
  }
  .wrap:not(.wide) {
    margin: 0 auto;
    padding: 0;
  }

  .hex-timeline {
    width: 620px;
    height: 1100px;
  }
  .hex-item:nth-child(1) {
    top: 100px;
    left: 230px;
  }
  .hex-item:nth-child(2) {
    top: 570px;
    left: 0px;
  }
  .hex-item:nth-child(3) {
    top: 200px;
    left: 60px;
  }
  .hex-item:nth-child(4) {
    top: -30px;
    left: 0px;
    background: #ff7815;
  }
  .hex-item:nth-child(5) {
    top: 300px;
    left: 230px;
  }
  .hex-item:nth-child(6) {
    top: -130px;
    left: 170px;
  }
  .hex-item:nth-child(7) {
    top: 400px;
    left: 400px;
  }
  .hex-item:nth-child(8) {
    top: -30px;
    left: 340px;
  }
  .hex-item:nth-child(9) {
    top: 500px;
    left: 230px;
  }
  .hex-item:nth-child(10) {
    top: 170px;
    left: 340px;
    background: #ff7815;
  }
  .hex-item:nth-child(11) {
    top: 700px;
    left: 230px;
  }
  .hex-item:nth-child(12) {
    top: 770px;
    left: 0px;
    background: #ff7816;
  }
  .hex-item:nth-child(13) {
    top: 800px;
    left: 400px;
  }
  .hex-item:nth-child(14) {
    top: 570px;
    left: 340px;
    background: transparent;
  }
  .hex-timeline.open {
    height: 940px;
  }
  .hex-item.active { 
    top: 0;
    left: 0;
    height: 850px;
  }
  .hex-item .body {
    height: 850px;
    width: calc(100% - 10px);
    padding-top: 100px;
  }
  .hex-item .timeline-project {
    flex-direction: column;
    width: calc(100% - 40px);
  }
  .hex-item .timeline-project .image-wrapper, .hex-item.active .timeline-project.active .details {
    margin: auto;
  }
  .hex-item .header {
    top: 0;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  .hex-item.active .timeline-project.active .details {
    padding: 20px;
  }
  .hex-item .body .timeline-nav {
    left: calc(50% - 4.5em);
  }
  .hex-item .body .next {
    left: calc(50% + 1em);
  }
  .hex-timeline.open .hex-item:not(.active) {
    -webkit-transform: scale(0.4);
            transform: scale(0.4);
  }
  .hex-timeline.open .hex-wrapper h3 {
    padding-top: calc(50%);
    left: calc(50% - .8em);
  }
}
@media(max-width: 860px) {
  .sections-wrapper section.slideLeft, .sections-wrapper section.team-section.active {
    -webkit-transform: translateX(-100vw);
            transform: translateX(-100vw);
  }
  .sections-wrapper section.timeline-section.active {
    -webkit-transform: translateX(-200vw);
            transform: translateX(-200vw);
  }
}
@media(max-width: 660px) {
  .team-section .team-grid {
    grid-template-columns: 1fr;
  }
  .team-grid .item {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .team-section .team-grid .image-wrapper {
    width: calc(100vw - 150px);
    height: calc(100vw - 150px);
  }

  .hex-timeline { 
    left: 10vw;
    width: 100vw;
  }
}
@media(max-width: 610px) {
  .hex-timeline {
    width: 400px;
    position: relative;
    left: -20px;
  }
  .hex-item:nth-child(2) {
    top: 370px;
    left: 0px;
  }
  .hex-item:nth-child(3) {
    top: 200px;
    left: 60px;
  }
  .hex-item:nth-child(7) {
    top: 500px;
    left: 230px;
  }
  .hex-item:nth-child(8), .hex-item:nth-child(10), .hex-item:nth-child(14) {
    display: none;
  }
  .hex-item:nth-child(9) {
    top: 600px;
    left: 60px;
  }
  .hex-item:nth-child(12) {
    top: 870px;
    left: 170px;
  }
  .hex-item:nth-child(13) {
    top: 800px;
    left: 60px;
  }
  .hex-item.active { 
    top: 0;
    left: 0;
    height: 850px;
  }
  .hex-timeline.open {
    left: 5px;
  }
  .hex-item .header {
    position: relative;
    z-index: 1;
  }
  .hex-item.active .image-wrapper {
    width: 100%;
  }
  .hex-item.active .timeline-project.active .details {
    padding: 20px 0;
    margin-bottom: 20px;
    width: 100%;
  }
  .hex-item .body .timeline-nav {
    bottom: 20px;
    left: 20px;
  }
  .hex-item .body .next {
    left: calc(5em + 20px);
  }
  .hex-timeline.open {
    height: 1120px;
    padding-top: 870px;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .hex-timeline.open .hex-item:not(.active) {
    -webkit-transform: scale(.6);
            transform: scale(.6);
    top: 0;
    margin: 0;
    height: 10px;
    width: 30%;
    margin-left: -10px;
    margin-right: 20px;
  }
  .hex-item .body .exit {
    right: 20px;
  }
  .hex-item .header h4.year {
    position: absolute;
    float: none;
    left: 10px;
  }
  .hex-timeline.open .hex-wrapper h3 {
    left: calc(50% - 1.3em);
  }
}
@media(max-width: 540px) {
  nav.subnav ul {
     top: 200px;
    left: 30px;
  }
}


@media  screen\0 {
  .team-image {
    height: 780px;
  }
  .team-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .team-grid .item {
    margin: 50px;
  }
}
